* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Fira Sans Condensed", sans-serif;
  font-style: normal;
  /* background: rgb(235, 222, 222); */
}

body {
  background-color: rgb(239, 238, 255);
  font-family: Arial, Helvetica, sans-serif;
}
a:hover{
  text-decoration: none;
}

body button:focus {
  outline: none;
}


/* image slider */

.slider {
  max-width: 1800px;
  margin: auto;
  /* padding: 5%; */
  margin-top: -80px;
}

.slider .swiper {
  width: 100%;

}

.slider .swiper-slide {
  width: 100%;
  height: 900px;
  background-color: #f48333;
  display: flex;
}

.hu__hu__ {
  animation: hu__hu__ infinite 3s ease-in-out
}

@keyframes hu__hu__ {
  50% {
    transform: translateY(30px)
  }
}


.slider .img-sec {
  width: 75%;
  height: 100%;
  border-radius: 0 0 70% 0;
  background-image: linear-gradient(rgba(0, 0, 38, 0.743), rgba(2, 3, 40, 0.717)), url(../images/saudi\ visa\ stamping\ 2.jpg);
  background-position: center;
  background-size: 100% 100%;
  padding: 3%;
  padding-top: 20%;
  display: flex;
}
.slider .img-sec2{
  background-image: linear-gradient(rgba(0, 0, 38, 0.743), rgba(2, 3, 40, 0.717)), url(../images/Kuwait\ visa\ stampting\ 5.jpg);
  background-position: center;
  background-size: 100% 100%;
}
.slider .img-sec3{
  background-image: linear-gradient(rgba(0, 0, 38, 0.605), rgba(2, 3, 40, 0.539)), url(../images/Visa\ Consultancy.jpg);
  background-position: center;
  background-size: 100% 100%;
}
.slider .img-sec4{
  background-image: linear-gradient(rgba(0, 0, 38, 0.605), rgba(2, 3, 40, 0.539)), url(../images/tour\ and\ travel\ 3.jpg);
  background-position: center;
  background-size: 100% 100%;
}
.slider .img-sec5{
  background-image: linear-gradient(rgba(0, 0, 38, 0.605), rgba(2, 3, 40, 0.539)), url(../images/Recruitment\ Services\ 2.avif);
  background-position: center;
  background-size: 100% 100%;
}

.slider .img-sec6{
  background-image: linear-gradient(rgba(0, 0, 38, 0.605), rgba(2, 3, 40, 0.539)), url(../images/air\ ticketing\ banner\ 3.avif);
  background-position: center;
  background-size: 100% 100%;
}

.slider .img-sec .icons {
  width: fit-content;
  flex-wrap: wrap;
  margin-top: 50px;
}

.slider .img-sec .icons img {
  width: 50px;
  display: inline;
  margin-top: 20px;
  padding: 10px;
  border-radius: 50%;
  cursor: pointer;
}

.slider .img-sec .icons img:hover {
  background: #f48333;
  margin-top: 8px;
}


.slider .img-sec .text {
  margin-left: 5%;
  color: white;
  width: 50%;
}

.slider .img-sec .text h5 {
  display: flex;
  place-items: center;
  font-size: 22px;
}

.slider .img-sec .text h5 .line {
  width: 100px;
  height: 3px;
  background-color: white;
  margin-right: 20px;
}

.slider .img-sec .text h1 {
  font-size: 65px;
  font-weight: 900;
  margin-top: 10px;

}

.slider .img-sec .text button {
  margin-top: 30px;
  border-radius: 40px;
  border: none;
  background-image: linear-gradient(to right, rgba(224, 65, 12, 0.897), rgba(231, 127, 24, 0.915));
  color: white;
  font-size: 20px;
  padding: 5px 25px;
  margin-right: 20px;
}

.slider .img-sec .text button img {
  width: 50px;
  margin: 0;
}

.slider .img-sec .text p {
  font-size: 20px;
  margin-top: 20px;
}

.slider .img-sec .text img {
  margin-top: 10%;
  margin-left: -5%;
  width: 10%;
}

.slider .img-sec .text .img2 {
  width: 40%;
  margin-left: 5%;
  margin-top: 100px;
}

.slider .img-sec .color-img {
  width: 50%;
  margin-right: -300px;
  margin-left: 18%;
  margin-top: -100px;
  height: 550px;
  border-radius: 20% 30% 0 20%;
  position: relative;
  z-index: 10;
}

.slider .swiper-slide .png-container {
  width: 20%;
  height: fit-content;
  margin-right: -100px;
  margin-left: 10%;
  margin-top: -100px;
}

.slider .swiper-slide .png-container .png2 {
  margin: 0;
  margin-left: 140px;
  margin-top: 20px;
}

.slider .swiper-slide .png-container .png3 {
  margin: 0;
  margin-left: 20px;
  margin-top: 150px;
  position: relative;
  z-index: 10;
}


.sliderbtn {
  width: 100%;
  text-align: right;
  margin-top: -100px;
  position: relative;
  z-index: 10;
  padding-right: 25%;
}

.sliderbtn img:hover {
  cursor: pointer;
  filter: brightness(0);
}

.sliderbtn .prev {
  transform: rotate(180deg);
}


.sec1 {
  max-width: 1800px;
  margin: auto;
  padding: 7% 4%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  place-items: center;
  background-image: linear-gradient(rgba(255, 255, 255, 0.63), rgba(255, 255, 255, 0.598)), url(../images/bg\ img\ 7.jpg);
  background-position: center;
  background-size: 100% 100%;
}

.sec1 .img {
  width: 40%;
  text-align: right;
  margin-top: 80px;
}

.sec1 .img img {
  width: 80%;
}
.sec1 .img-tx{
  margin-top: -550px;
  margin-left: -50%;
  margin-right: 50%;
}
.sec1 .img-tx .tx{
  transform: rotate(-90deg);
  text-align: left;
  margin-left: 40px;
  margin-bottom: 220px;
}
.sec1 .img-tx .tx h1{
  font-size: 70px;
  font-weight: bold;
  margin-bottom: -5px;
  color: #f48333;
}
.sec1 .img-tx .tx h2{
  margin-bottom: 200px;
}
.sec1 .img-tx img{
  width: 65%;
  border: 10px solid white;
}



.sec1 .text {
  width: 45%;
  /* margin-top: 2%; */
}

.sec1 h4 {
  color: #e07d0ce5;
  font-size: 18px;
}

.sec1 .text h1 {
  font-weight: 800;
  margin-top: 10px;
  font-size: 35px;
  color: #021937;
}
.sec1 .text h2 {
  font-size: 20px;
  margin-top: 10px;
}

.sec1 h3 {
  width: 80%;
  margin-top: 20px;
  font-size: 20px;
  color: #e07d0ce5;

}
.sec1 .text h5{
  margin-top: 10px;
}

.sec1 p {
  margin-top: 25px;
  font-size: 17px;
  color: rgba(0, 0, 0, 0.765);
}

.sec1 .text button {
  margin-top: 30px;
  border: none;
  /* background-image: linear-gradient(to right, #e0410ce5, #e77f18e9); */
  color: rgb(255, 255, 255);
  font-size: 18px;
  padding: 8px 25px;
  margin-right: 20px;
  background-color: #021937;
}

.sec1 .text button img {
  width: 35px;
  margin: 0;
  /* filter: brightness(0); */
}


.sec2{
  max-width: 1800px;
  margin: auto;
  margin-top: 100px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.sec2 a{
  width: 25%;
  margin: 0 1%;
  padding: 40px;
  box-shadow: 0 0 30px rgb(215, 215, 215);
  border-radius: 40px;
  position: relative;
  z-index: 10;
  background-color: white;
  text-align: center;
  background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), url(../images/design\ 16.PNG);
  background-position: center;
  background-size: 100% 100%;
  color: black;
  text-decoration: none;
}
.sec2 a:hover{
  text-decoration: none;
}
.sec2 .box img{
  width: 70px;
  margin: auto;
  margin-top: 10px;
  margin-bottom: 20px;
}

.sec2 .box h2{
  font-size: 25px;
  color: #f48333;
}
.sec2 .box p{
  margin-top: 20px;
}

.sec3{
  max-width: 1800px;
  margin: auto;
  background-color: #f7a55e;
  height: 700px;
  color: white;
  background-image: linear-gradient(to right, rgb(3, 12, 42),rgba(0, 2, 61, 0.579), rgba(0, 2, 61, 0)), url(../images/air\ ticketing\ banner\ 2.jpg);
  background-position: center;
  background-size: 100% 100%;
  /* margin-top: 50px; */
  /* margin-bottom: -50px; */
}


.sec4 {
  max-width: 1800px;
  margin: auto;
  margin-top: 100px;
  background-image: linear-gradient(rgba(0, 18, 76, 0.233), rgba(0, 25, 61, 0.318)), url(../images/bg\ img\ 2.jpg);
  background-position: center;
  background-size: 110% 110%;
  overflow: hidden;
}

.sec4 h1 {
  color: rgba(255, 255, 255, 0.923);
  font-size: 55px;
  margin-left: 5%;
  margin-bottom: -220px;
  padding-top: 80px;
  z-index: 10;
  position: relative;
}

.sec4 .swiper {
  width: 140%;
  margin-top: 50px;
  margin-left: -20%;
  padding-top: 20px;
}

.sec4 .swiper-slide {
  height: 700px;
  padding: 40px;
  padding-top: 480px;
  color: rgba(255, 255, 255, 0.919);
  border: 0.1px solid rgba(255, 255, 255, 0.348);
  border-top: none;
  border-bottom: none;
  background-color: #020c37cc;
  transition: ease-in-out 0.5s;
}

.sec4 .swiper-slide:hover {
  background: rgba(0, 0, 0, 0.556);
  padding-top: 280px;
}


.sec4 .swiper-slide img{
  width: 80px;
}

.sec4 .swiper-slide h4 {
  margin-top: 10px;
  font-size: 35px;
}

.sec4 .swiper-slide p {
  color: rgba(255, 255, 255, 0.67);
  font-size: 18px;
  margin-top: 50px;
}

.sec4 .swiper-slide:hover p{
  margin-top: 20px;
}

.sec4 .swiper-slide button {
  background-color: transparent;
  border: none;
  color: #f48333;
  display: flex;
  place-items: center;
}

.sec4 .swiper-slide button .line {
  width: 30px;
  height: 2px;
  background-color: #f48333;
  margin-right: 10px;
}



.sec5 {
  max-width: 1800px;
  margin: auto;
  padding: 4%;
  margin-top: 100px;
  /* background-image: linear-gradient(rgba(0, 18, 76, 0.777), rgba(0, 25, 61, 0.81)), url(../images/bg\ img\ 5.webp); */
  background-position: center;
  background-size: 110% 110%;
}

/* .sec5 .shape{
  max-width: 1800px;
  width: 100%;
  height: 600px;
  background-color: rgb(255, 255, 255);
  position: absolute;
  margin-left: 0;
  margin-top: 0;
  border-radius: 0 0 50% 50%;
  margin-left: -4%;
  margin-top: -10%;
} */

.sec5 h4{
  width: 100%;
  text-align: center;
  display: flex;
  justify-content: center;
  color: #f48333;

}

.sec5 h4 .line{
  width: 40px;
  height: 3px;
  margin: auto 10px;
  background-color: #f48333;
}

.sec5 h1 {
  width: 100%;
  font-size: 50px;
  color: #021937;
  text-align: left;
  margin: auto;
  text-align: center;
  position: relative;
  z-index: 20;
}

.sec5 .sec5-container{
  width: 100%;
  margin-top: 50px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.sec5 .box {
  width: 32%;
  height: 360px;
  background-color: rgb(255, 255, 255);
  background-image: linear-gradient(rgba(0, 18, 76, 0.241), rgba(0, 25, 61, 0.202)), url(../images/Visa\ Stamping\ Services\ 4.jpg);
  background-position: center;
  background-size: 100% 100%;
  margin-top: 30px;
  overflow: hidden;
}
.sec5 .box2{
  background-image: linear-gradient(rgba(0, 18, 76, 0.241), rgba(0, 25, 61, 0.202)), url(../images/Immigration\ Services\ 3.avif);
  background-position: center;
  background-size: 100% 100%;
}
.sec5 .box3{
  background-image: linear-gradient(rgba(0, 18, 76, 0.241), rgba(0, 25, 61, 0.202)), url(../images/Document\ Attestation\ 3.jpg);
  background-position: center;
  background-size: 100% 100%;
}
.sec5 .box4{
  background-image: linear-gradient(rgba(0, 18, 76, 0.241), rgba(0, 25, 61, 0.202)), url(../images/Hajj\ &\ Umrah\ services.jpg);
  background-position: center;
  background-size: 100% 100%;
}

.sec5 .box5{
  background-image: linear-gradient(rgba(0, 18, 76, 0.241), rgba(0, 25, 61, 0.202)), url(../images/Tour\ &\ Travel\ services.jpg);
  background-position: center;
  background-size: 100% 100%;
}

.sec5 .box6{
  background-image: linear-gradient(rgba(0, 18, 76, 0.241), rgba(0, 25, 61, 0.202)), url(../images/Manpower\ img\ 5.jpg);
  background-position: center;
  background-size: 100% 100%;
}

.sec5 .box:hover .tx1{
  margin-top: 0;
  height: 360px;
}
.sec5 .box .tx1{
  width: 100%;
  height: 320px;
  background-color: #0000009b;
  color: white;
  margin-top: -320px;
  margin-bottom: 300px;
  transition: ease-in-out 0.5s;
}
.sec5 .box .tx1 .hd-t{
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.sec5 .box .tx1 img {
  width: 110px;
  height: fit-content;
  /* margin: auto; */
  margin-bottom: -50px;
  padding: 25px;
  padding-top: 10px;
  background-color: #f48333;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 50% 90%, 0 100%);

}

.sec5 .box h3{
  margin-top: 100px;
  color: #f48333;
  text-align: left;
  margin-left: 30px;
}
.sec5 .box p{
  margin-top: 20px;
  color: rgb(255, 255, 255);
  font-size: 18px;
  text-align: left;
  font-weight: 400;
  margin-left: 30px;
}
.sec5 .box button{
  /* margin: auto; */
  /* border: none; */
  background-color: transparent;
  color: #ffffff;
  font-size: 18px;
  padding: 8px 20px;
  margin-left: 30px;
  border: 0.1px solid white;
}
.sec5 .box button:hover{
  background-color: #021937;
}


.sec5 .box .tx2{
  width: 100%;
  background-color: #021937;
  display: flex;
  justify-content: space-between;
  color: white;
  margin-top: 20px;
  padding-left: 20px;
  place-items: center;
}
.sec5 .box .tx2 h2{
   margin: 0;
   font-size: 25px;
}

.sec5 .box .tx2 img{
  width: 100px;
  padding: 20px;
  padding-top: 30px;
  margin-top: -50px;
  clip-path: polygon(50% 10%, 100% 0, 100% 100%, 0 100%, 0 0);
  background-color: #f48333;
}

.sec6{
  max-width: 1800px;
  margin: auto;
  padding:0% 4%;
  margin-top: 40px;
  margin-bottom: 80px;
}
.sec6 h5{
  width: 100%;
  margin: auto;
  justify-content: center;
  color: #f48333;
  text-align: center;
  display: flex;
  place-items: center;
}
.sec6 h5 .line{
  width: 30px;
  height: 3px;
  margin: 8px ;
  background: #f48333;
}
.sec6 h1{
  text-align: center;
  color: #021937;
  font-weight: 800;
  margin: 0;
  margin-top: 10px;

}
.sec6 h1 span{
  font-weight: 800;
  color: #f48333;
}

.sec6-container{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 120px;
}

.sec6-container .box{
  width: 23.5%;
  background-color: #021937;
  border: 0.1px solid gray;
  border-radius: 20px;
  padding: 30px;
  text-align: center;
  color: white;
}

.sec6-container .box img{
  width: 250px;
  height: 200px;
  border-radius: 50%;
  margin: auto;
  margin-top: -100px;
  position: relative;
  z-index: 20;
  border: 10px solid #ffffff;
}

.sec6-container .box .text{
  width: 100%;
  margin: auto;
  text-align: center;
  z-index: 10;
  position: relative;
}
.sec6-container .box:hover{
  background-color: #021937;
  color: white;
}


.sec6-container .box .text h6{
  margin: auto;
  font-size: 18px;
  margin-top: 10px;
  color: #f48333;
}
.sec6-container .box .text h4{
  font-size: 22px;
  margin-top: 15px;
  margin-bottom: 15px;
}

.sec7{
  max-width: 1800px;
  margin: auto;
  padding: 20px 5%;
  background-color: rgb(237, 253, 252);
  padding-bottom: 40px;
  display: none;
  justify-content: space-evenly;
}

.sec7 h1{
  text-align: left;
  font-size: 35px;
}
.sec7 h1 span{
  color: #f48333;
}

.sec7 .sec7-container{
  width: 90%;
  justify-content: space-between;
  display: flex;
  flex-wrap: wrap;
  margin-top: 40px;
}

.sec7 .box{
  width: 14%;
  /* margin: 0 1%; */
  /* box-shadow: 5px 5px 20px rgba(207, 9, 9, 0.097); */
  text-align: center;
  /* padding: 20px; */
  border-radius: 20px;
  /* background-color: white; */
}
.sec7 .box p{
  display: none;
}
.sec7 .box img{
  width: 150px;
  height: 80px;
  /* border-radius: 50%; */
  margin-bottom: 20px;
}
.sec7 .box h3{
  color: #f48333;
  display: none;
  font-size: 20px;
}


.sec8{
  max-width: 1800px;
  margin: auto;
}
.sec8-container{
  width: 80%;
  margin: auto;
  margin-top: -100px;
  display: flex;
  flex-wrap: wrap;
  background-color: white;
  border-radius: 20px;
  overflow: hidden;
  margin-top: 50px;
  border: 0.1px solid #021937;
}
.sec8-container .text{
  width: 50%;
  padding: 60px;
  background-image: linear-gradient(rgba(175, 212, 219, 0),rgba(3, 15, 79, 0.207)), url(../images/bg\ img\ 6.jpg);
  background-position: center;
  background-size: 100% 100%;
  clip-path: polygon(0 0, 100% 0, 75% 100%, 0% 100%);

}
.sec8-container .text h4{
  color: #f48333;
}
.sec8-container .text h1{
  color: #000000;
  font-size: 50px;
}
.sec8-container .text p{
  margin-top: 20px;
  font-size: 18px;
}
.sec8-container .text button{
  padding: 8px 30px;
  border: none;
  background-color: #f48333;
  margin-top: 10px;
  border-radius: 10px;
  color: white;
}
.sec8-container ul{
  width: 45%;
  padding: 30px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-right: 5%;
}
.sec8-container ul li{
  width: 50%;
  display: flex;
  justify-content: center;
  place-items: center;
  padding: 20px;
}
.sec8-container ul li:nth-child(1){
  border-right: 0.1px solid #0000002c;
  border-bottom: 0.1px solid #0000002c;
}
.sec8-container ul li:nth-child(4){
  border-top: 0.1px solid #0000002c;
  border-left: 0.1px solid #0000002c;
  margin-left: -1px;
  margin-top: -1px;
}

.sec8-container ul li img{
  width: 50px;
  height: fit-content;
  margin-right: 10px;
}
.sec8-container ul li h2{
  font-size: 45px;
}
.sec8-container ul li p{
  margin: 0;
}


.sec9 {
  max-width: 1800px;
  margin: auto;
  padding: 4% 0;
  background-image: linear-gradient( rgba(3, 3, 68, 0.914), rgba(87, 101, 141, 0.829)), url(../images/industy.jpg);
  background-position: center;
  background-size: 110% 110%;
  color: rgb(0, 0, 0);
  padding-top: 5%;
  margin-top: 150px;
  height: 500px;
  margin-bottom: 200px;
  border-radius: 0 0 20% 20%;
}

.sec9 .head-tx {
  width: 100%;
  /* display: flex; */
  place-items: center;
  justify-content: space-between;
}

.sec9 .head-tx .btn {
  /* margin-right: 4%; */
  display: flex;
  justify-content: space-between;
  margin-top: -50px;
  padding: 0 2%;
}

.sec9 .head-tx .btn img {
  height: fit-content;
  /* filter: brightness(0); */
}

.sec9 .head-tx .btn .prev2 {
  transform: rotate(180deg);
}


.sec9 h1 {
  width: 65%;
  font-size: 45px;
  color: #ffffff;
  text-align: center;
  margin: auto;
  /* margin-left: 5%; */
  margin-top: 0px;
}

.sec9 h5 {
  width: 100%;
  text-align: center;
  color: #ffffff;
  margin: auto;
  background-color: #f48333;
  font-size: 25px;
  width: fit-content;
  padding: 20px 5%;
  /* margin-left: 5%; */
  margin-top: -110px;
  margin-bottom: 20px;
  clip-path: polygon(0 0, 100% 0, 89% 50%, 100% 100%, 0 100%, 11% 50%);

}

.sec9 .swiper {
  width:95%;
  margin: auto;
  /* height: 100%; */
  margin-top: 60px;
  overflow: hidden;
  padding-bottom: 100px;
}

.sec9 .swiper-slide {
  text-align: center;
  font-size: 18px;
  justify-content: center;
  align-items: center;
  /* border-radius: 20px; */
  overflow: hidden;
}

.sec9 .swiper-slide .img {
  overflow: hidden;
}

.sec9 .swiper-slide .img img {
  width: 100%;
  height: 400px;
  border-radius: 0px;
  transition: ease-in-out 0.5s;
  /* opacity: 0.8; */
  box-shadow: 10px 10px 5px rgba(2, 36, 23, 0.428);
}

.sec9 .swiper-slide .text {
  width: 100%;
  margin-top: -120px;
  z-index: 10;
  position: relative;
  text-align: left;
  padding: 20px;
  display: flex;
  justify-content: space-between;
  place-items: center;
  background-image: linear-gradient( rgba(0, 2, 28, 0), rgba(23, 26, 104, 0.759), rgba(16, 36, 106, 0.948));
  padding-top: 50px;
}
.sec9 .swiper-slide .text .heading{
  background-color: white;
  width: 100%;
  padding: 15px;
}

.sec9 .swiper-slide .text img {
  height: fit-content;
  width: 40px;
  filter: brightness(50);
  display: none;
}


.sec9 .swiper-slide h4 {
  font-size: 24px;
  color: #000000;
  position: relative;
  z-index: 10;
  width: 100%;
}

.sec9 .swiper-slide h5 {
  font-size: 16px;
  color: #f48333;
  margin: auto;
  padding: 0;
  width: 100%;
  position: relative;
  z-index: 11;
  text-align: left;
  background-color: transparent;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);

}

.sec9 .swiper-slide .text .btn {
  width: 150px;
  height: 150px;
  background-color: white;
  border-radius: 50%;
  margin-right: -60px;
  margin-top: 15px;
}

.sec9 .swiper-slide .text .btn img {
  margin-top: 20px;
  width: 30px;
  margin-left: -40px;
  filter: brightness(0);
}


.sec10{
  max-width: 1800px;
  margin: auto;
  padding: 00px 4%;
  padding-top: 100px;
  margin-top: 50px;
  /* background-color: #021937;/ */
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  background-image: linear-gradient( rgba(92, 145, 151, 0), rgba(87, 139, 141, 0)), url(../images/bg\ img\ 10.jpg);
  background-position: center;
  background-size: 110% 100%;
}

.sec10 .form-sec{
  width: 50%;
  margin-bottom: 100px;
}

.sec10 .form-sec h4{
  width: fit-content;
  font-size: 18px;
  /* background-color: #f48333; */
  border-radius: 10px;
  color: #f48333;
  font-weight: 800;
}

.sec10 .form-sec h1{
  width: 80%;
  font-size: 35px;
}
.sec10 .form-sec  form{
  width: 80%;
  margin-top: 30px;
  padding: 0 30px;
  background-color: #021937;
  border-radius: 30px;
  box-shadow: 0 0 8px rgb(201, 201, 201);
  padding-bottom: 60px;
}

.sec10 .form-sec h3{
  text-align: center;
  font-size: 20px;
  background-color: #f48333;
  border-radius: 0 0 20px 20px;
  width: fit-content;
  margin: auto;
  padding:  8px 30px;
  color: white;
  padding-bottom: 10px;
}

.sec10 .form-container{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}


.sec10 .form-sec  form p{
  margin: 0;
  color: white;
  margin-left: 10px;
}
.sec10 .form-sec .input-con{
  width: 48%;
  margin-top: 30px;
}
.sec10 .form-sec .input-con .box{
  width: 100%;
}
.sec10 .input-con .box p{
  margin: 0;
  margin-top: 20px;

}
.sec10 .input-con .box input{
  width: 100%;
  background-color: #ffffffe7;
  border-radius: 10px;
  padding: 10px;
  border: none;
  margin-top: 5px;
}
.sec10 .input-con .box input:focus{
  outline: none;
}


.sec10 .input-con .box textarea{
  width: 100%;
  background-color: #ffffffe7;
  border-radius: 10px;
  padding: 10px;
  border: none;
  margin-top: 5px;
}
.sec10 .input-con .box textarea:focus{
  outline: none;
}

.sec10 .input-con .box button{
  margin: auto;
  padding: 8px 30px;
  border-radius: 15px;
  border: none;
  background-color: #f48333;
  color: rgb(255, 255, 255);
  font-size: 18px;
  margin-top: 20px;
  text-align: center;
  margin-left: 20%;
}

.sec10 .email-num-sec{
  width: 80%;
  background-color: #f48333;
  display: flex;
  justify-content: space-between;
  margin-bottom: -50px;
  margin-top: 30px;
  border-radius: 20px;
  padding: 10px 30px;
  display: none;
}
.sec10 .email-num-sec .box{
  width: 50%;
  display: flex;
  justify-content: center;
  text-align: center;
  text-align: left;
  place-items: center;
}
.sec10 .email-num-sec img{
  width: 30px;
  height: fit-content;
}
.sec10 .email-num-sec .box p{
  margin: 0;
}

.sec10 img{
  width: 45%;
  margin-bottom: -20px;
}

.sec11{
  max-width: 1800px;
  margin: auto;
  padding: 0;
  overflow: hidden;
  padding-bottom: -10px;
  /* margin-top: -670px; */
  /* background-color: rgba(6, 68, 130, 0.685); */
  padding: 30px;
}

.sec11 .swiper-slide {
  /* width: fit-content; */
  text-align: center;
  font-size: 18px;
  display: flex;
  justify-content: center;
  /* align-items: center; */
  /* margin-top: 10px; */
}

.sec11 .swiper-slide img {
  width:150px;
  height: 80px;
  background-color: white;
}






.sec12 {
  max-width: 1800px;
  margin: auto;
  background-color: rgb(0, 0, 0);
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  z-index: 10;
  position: relative;
  margin-top: 20px;
  /* background-color: #021937; */

}


.sec12 .text {
  width: 60%;
  color: rgb(255, 255, 255);
  background: #021937;
  padding: 40px;
  clip-path: polygon(0 0, 80% 0%, 100% 100%, 0% 100%);
  margin-top: -20px;

}

.sec12 .text h1 {
  font-size: 35px;
  color: #ffffff;
  margin: 0;
  font-weight: 800;
}

.sec12 .text span {
  color: #f48333;
}


.sec12 .contact {
  width: 40%;
  padding: 20px 0;
  color: white;
}

.sec12 .contact h5 span{
  color: #f48333;
}
.sec12 .contact p {
  font-style: 22px;
  color: white;
}

.sec12 .contact .btn {
  display: flex;
  margin-top: 15px;
}

.sec12 .contact input {
  width: 60%;
  padding: 10px;
  border-radius: 8px 0 0 8px;
  border: 0.2px solid rgb(211, 211, 211);
}

.sec12 .contact input:focus {
  outline: none;
}

.sec12 .contact button {
  padding: 8px 20px;
  border: none;
  background-color: #f48333;
  /* margin-left: -5px; */
  border-radius: 0 8px 8px 0;
  color: rgb(0, 0, 0);
}

.sec12 .contact button:focus {
  outline: none;
}

.sec12 .contact button img {
  width: 30px;
}


.sec13{
  max-width: 1800px;
  margin: auto;
  padding: 5%;
    margin-bottom: 80px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.sec13 img{
  width: 40%;
  margin-left: -20px;
}
.sec13 .text{
  width: 50%;
  margin-top: 100px;
}
.sec13 h1{
  font-size: 45px;
}
.sec13 p{
  font-size: 20px;
}
.sec13 button{
  margin-top: 10px;
  padding: 8px 20px;
  border: none;
  background-color: #f48333;
}


/* footer style  */

.footer {
  max-width: 1800px;
  margin: auto;
  padding: 60px 0;
  padding-bottom: 0;
  background-image: linear-gradient(to right,rgba(6, 14, 67, 0.642),rgba(7, 7, 70, 0.656)), url(../images/footer\ 3.jpg);
  background-position: center;
  background-size: 100% 100%;
  color: rgb(255, 255, 255);
  margin-top: 0;
  background-color: #021937;
  border-top: 2px solid white;
}

.footer-container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 50px;
  padding-bottom: 00px;
  /* background-color: #6a4646; */
}

.sec2-text {
  width: 25%;
  /* margin: 0 10px; */
  /* background: #000; */
  color: #000000b9;

}

.sec2-text .line {
  width: 50px;
  height: 3px;
  background-color: #f48333;
  margin-bottom: 30px;
  margin-top: 10px;
}

#sec2-other-links {
  width: 20%;
  /* background: #000; */
}

#sec2-other-links2 {
  width: 10%;
}

.sec2-text li span {
  color: #f48333;
  margin-right: 10px;
  font-weight: bold;

}

.sec2-text li:hover span {
  margin-left: 10px;
}

.sec2-text h1 {
  font-size: 25px;
  font-weight: 600;
  color: #ffffff;
  display: flex;
}


.sec2-text input {
  height: 50px;
  padding: 12px;
  border: none;
  /* margin-top: 10px; */
  border-radius: 5px 0 0 5px;
}

.sec2-text input:focus {
  outline: none;
}

.sec2-text .news {
  /* background: #000; */
  display: flex;
  margin-top: 30px;
}

.sec2-text .payment {
  margin-top: 30px;
}

.sec2-text button {
  width: 50px;
  height: 50px;
  background-color: #e32020;
  border: none;
  margin-left: -5px;
  padding: 8px;
  /* margin-top: -10px; */
  border-radius: 0 5px 5px 0;

}

.sec2-text button:focus {
  outline: none;
}

.sec2-text button img {
  width: 100%;
}

.sec2-text h2 {
  font-size: 18px;
}

.sec2-text h5 {
  font-size: 18px;
}

.sec2-text .d span {
  /* background: rgb(219, 172, 61); */
  color: #f48333;
  padding: 3px;
  height: 30px;
  border-radius: 5px;
  margin-right: 5px;
  font-weight: bold;

}

.sec2-text .d {
  display: flex;
  margin-top: 8px;
}

.sec2-text .d p {
  font-size: 18px;
  font-weight: 400;
  color: #ffffffdd;
}

.icons h5 {
  font-size: 24px;
  font-weight: 600;
  color: #f48333;

}

.icons ul {
  display: flex;
}

.icons ul li {
  list-style: none;
  text-decoration: none;
}

.icons ul li a img {
  width: 40px;
  /* color: #ffffffac; */
  font-size: 20px;
  margin: 10px;
  display: grid;
  place-items: center;
  padding: 5px;
  border: 0.1px solid white;
}

.icons ul li a img:hover {
  margin-top: -5px;
  background-color: #f48333;
}


.sec2-text ul li {
  list-style: none;
  text-decoration: none;
  list-style: none;
  margin-top: 10px;

}

.sec2-text ul li a {
  font-size: 15px;
  color: #ffffffdd;
  list-style: none;
  text-decoration: none;
}

.sec2-text ul li a span {
  color: #f48333;
}



.footer-base {
  text-align: center;
  padding: 10px;
  color: #ffffffdd;
  /* padding-bottom: px; */
  font-size: 16px;
  border-top: 0.5px solid rgba(255, 255, 255, 0.176);
  margin-top: 30px;
  /* background-color: #5a7f86; */
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 10px 100px;
}


.footer-base p {
  margin-bottom: 0;
  margin-top: 10px;
  color: #ffffffdd;
  font-size: 18px;
}

.footer-base .tx {
  display: flex;
}

.footer-base .tx img {
  width: 50px;
}

.footer-base .tx p {
  margin: 0 5px;
  margin-top: 8px;
}

.footer-base .tx h1 span {
  color: #e32020;
}

.designation-contact h6 {
  color: #000000dd;

}

@media screen and (max-width: 800px) {
  .footer {
    padding-top: 40px;
  }

  .footer-container {
    padding: 0 20px;
  }

  .sec2-text {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 10px;
  }


  #sec2-other-links2 {
    width: 40%;
  }

  #sec2-other-links {
    width: 60%;
  }

  .footer-base {
    padding: 10px 20px;
    /* background: #000; */
    text-align: center;
    justify-content: center;
  }

  .footer-base .tx p {
    color: rgba(255, 255, 255, 0.419);
    margin-top: 10px;
  }

  .footer-base p {
    font-size: 15px;
    margin: 0;
  }

}